New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Clips

Apply the current style to all done clips

POST
/api/v1/clips/projects/{project_id}/bulk-rerender

Path Parameters

project_id*Project Id

Request Body

application/json
  1. body
overrides?

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/clips/projects/string/bulk-rerender' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null